Loading...
Searching...
No Matches
Opm::RestartIO::RstNetwork::Branch Struct Reference

Single branch in extended network model. More...

`#include <network.hpp>`

## Public Attributes

int | down {-1}
| Downtree node. Index into 'nodes' array.
int | up {-1}
| Uptree node. Index into 'nodes' array.
int | vfp {-1}
| One-based VFP table ID.

## Detailed Description

Single branch in extended network model.

The documentation for this struct was generated from the following file:

- opm/io/eclipse/rst/network.hpp